/************************/
    /* List Support */
/************************/
.btn-list-support{
    background-color: #bf1e2e;
    border-color: #bf1e2e;
}
.list-support-form .image{
    display: none;
}
.list-support-form .choose-image{
    background-color: #bf1e2e;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-left: 15px;
    margin-bottom: 15px;
}
.page-id-679 .wp-media-buttons{
    display: none !important;
}
.list-support input[type="text"] {
    height: 45px;
}
.list-support .acf-form-submit input[type='submit']{
    margin-top: 0;
}
.acf-checkbox-list.acf-bl label span{
    color: #4a4848;
}
.list-support .acf-field.acf-field-wysiwyg > .acf-label > label{
    display: none !important;
}
.list-support .acf-field.acf-field-wysiwyg > .acf-label{
    position: relative;
}
.list-support .acf-image-uploader input[type='file']{
    display: block;
    height: 45px;
    width: 100%;
    padding-top: 10px;
    border: 1px solid #e5e5e5;
}
.list-support .view.hide-if-value{
    width: 100%;
}
.list-support #acf-field_5a97a870ec267:before{
    content: "Choose File";
    z-index: 999;
    position: absolute;
    width: 98px;
    height: auto;
    padding: 14px 0;
    color: #fff;
    background-color: #bf1e2e;
    text-align: center;
    display: inline-block;
    float: left;
    top: 0;
    left: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
}
/************************/
  /* Veteran Support */
/************************/
.padding-left_zero{
    padding-left: 0 !important;
}
.padding-right_zero{
    padding-right: 0 !important;
}
.veteran-support{
    display: inline-block;
    float: left;
    width: 100%;
    padding: 15px 0;
}
.support-box{
    border: 1px solid #ccc;
    margin-bottom: 15px;
    margin-top: 15px;
    display: inline-block;
    width: 47%;
    border-radius: 3px;
    margin-left: 15px;
    margin-right: 15px;
}
.support-box:hover, .support-box:focus, .support-box:active{
    -webkit-box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, 0.3);
    transition:  box-shadow 0.3s ease-in-out;
}
.support-detail{
    height: 150px;
    display: table-cell;
    vertical-align: middle;
}
.support-image-container{
    height: 170px;
    width: 170px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: 22px;
    border: 7px solid rgba(191, 30, 46, 0.06);
}
.padding_right_zero{
    padding-right: 0 !important;
}
.padding_left_zero{
    padding-left: 0 !important;
}
.support-image{
    height: 100%;
    width: 100%;
    display: block;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.support-name *{
    margin: 0;
}
.border-left{
    border-left: 1px solid #ccc;
    padding: 15px;
}
.support-name a{
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    color: #000000;
    text-transform: none;
    font-size: 19px;
}
.support-detail-text *{
    font-weight: 400;
    font-size: 12px;
}
.support-address{
    margin-top: 5px;
}
.support-address *{
    font-size: 13px;
}
.support-phone *{
    font-size: 13px;
}
.support-email *{
    font-size: 13px;
}
.support-education *{
    font-size: 13px;
}
.support-read-more *{
    font-size: 13px;
}
.support-button-container{
    text-align: left;
    margin-top: 15px;
}
.support-button-container a{
    padding: 5px 15px;
    width: auto;
}
.support-address, .support-phone, .support-email, .support-read-more, .support-education{
    position: relative;
    padding-left: 30px;
}
.support-address:before, .support-phone:before, .support-email:before, .support-read-more:before, .support-education:before{
    content: "";
    display: inline-block;
    height: 27px;
    width: 22px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: 12px;
    background-position: center;
    background-repeat: no-repeat;
    image-rendering: -webkit-optimize-contrast;
}
.support-education:before{
    background-image: url(http://gofundvete.demo.presstigers.com/wp-content/uploads/2018/03/graduate-cap.png);
    background-size: 18px !important;
}
.support-email:before{
    background-image: url(http://gofundvete.demo.presstigers.com/wp-content/uploads/2018/03/at.png);
}
.support-address:before{
    background-image: url(http://gofundvete.demo.presstigers.com/wp-content/uploads/2018/03/img-02.png);
}
.support-phone:before{
    background-image: url(http://gofundvete.demo.presstigers.com/wp-content/uploads/2018/03/img-03.png);
}
.support-read-more:before{
    background-image: url(http://gofundvete.demo.presstigers.com/wp-content/uploads/2018/03/external-link-square-with-an-arrow-in-right-diagonal-1.png);
}
.support-button{
    background-color: #bf1e2e !important;
    border-color: #bf1e2e !important;
    width: 100%;
}
.support-button:hover, .support-button:focus, .support-button:active{
    background-color: #000 !important;
    border-color: #000 !important;
}
.veteran-support-filter{
    background-color: #bf1e2e;
    padding-bottom: 45px;
    padding-top: 45px;
}
.filter{
    width: 33%;
    display: inline-block;
    float: left;
    padding: 0 15px;
}
.filter1 {
    width: 66%;
    display: inline-block;
    float: left;
}
.filter1 select{
    width: 50%;
    display: inline-block;
    float: left;
    height: 45px;
    border: 1px solid #d2d0d0;
    border-left: 0;
    padding-left: 10px;
}
.filter1 select:first-child{
    border-left: 1px solid #d2d0d0;
}
.filter1 select:focus, .filter1 select:active{
    outline: none;
    border-color: #d2d0d0;
    box-shadow: none;
}
.filter input{
    width: 100%;
    border: 1px solid #d2d0d0;
    height: 45px;
    padding-left: 10px !important;
}
.filter input::placeholder{
    color: #000;
}
.filter input:focus, .filter input:active{
    outline: none;
    border-color: #d2d0d0;
    box-shadow: none;
}
.filter i{
    background-color: #bf1e2e;
    opacity: 1;
    width: 45px;
    height: 45px;
    top: -13px;
    right: 0;
}
.filter i:before{
    background-image: url(http://localhost/gofundvete/wp-content/uploads/2018/03/search.png);
    background-size: 26px;
    width: 100%;
    height: 100%;
    background-position: center;
}
.filter .facetwp-btn.f-reset:before {
    background: url(http://localhost/gofundvete/wp-content/uploads/2018/03/cancel.png) no-repeat;
    background-size: 18px;
    background-position: center;
}
.click_disable{
    pointer-events: none;
    background-color: #ebebe4;
}
.filteration{
    display: inline-block;
    width: 100%;
    float: left;
}
.filter:first-child select{
    border-left: 1px solid #d2d0d0;
}
.filter select{
    width: 100%;
    height: 45px;
    display: block;
    border: 1px solid #d2d0d0;
    border-left: 0;
}
.active_karo{
    display: block !important;
}
.cats-filter{
    width: 100%;
}
.filteration .filter select{
    border-left: 1px solid #fff;
    line-height: 39px;
}
.none.active{
    width: 100%;
}
/****************************/
 /* Veteran Support Popups */
/****************************/
.vt-modal-content{
    border: none !important;
}
.vt-modal-header h4{
    width: 100%;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    font-weight: 500;
}
.vt-modal-header button:hover, .vt-modal-header button:focus, .vt-modal-header button:active{
    color: #000;
    opacity: 1;
    outline: none;
    border: none;
}
.vt-modal-header span{
    color: #000;
    font-weight: 100;
    font-size: 30px;
}
.vt-modal-body{
    background-color: #fff;
}
.vt-modal-footer{
    background-color: #fff;
}
.vt-modal-body .acf-field.acf-field-wysiwyg{
    display: none;
}
.vt-modal-body .acf-google-map .canvas{
    height: 300px !important;
}
.vt-modal-body input{
    height: 45px !important;
}
.vt-modal-footer{
    padding: 0 !important;
}
.vt-modal-body .acf-spinner{
    display: none !important;
}
.vt_applicant_field{
    margin-bottom: 15px;
}
.vt_applicant_field:focus, .vt_applicant_field:active{
    border-color: #000 !important;
    outline: none !important;
    box-shadow: none !important;
}
.vt_applicant_btn{
    width: 100%;
    margin-top: 15px;
}
.validation-error, .miles-error, .success{
    display: none;
}
.filteration select:focus, .filteration select:active{
    outline: none;
    border-color: #fff;
    box-shadow: none;
}
.list-support-form div[data-name="_post_title"] label{
    position: relative;
    padding-left: 12px;
}
.list-support-form div[data-name="_post_title"] label:before{
    content: "Name";
    position: absolute;
    width: 45px;
    height: 25px;
    background-color: #fff;
    left: 0;
}
.navbar-mega .navbar-nav > li .dropdown-menu ul li a {
    font-weight: 700 !important;
}
.navbar-mega .navbar-nav > li .dropdown-menu ul li a:hover {
    color: #bf1e2e !important;
}
.list-support-form{
    padding: 50px 0;
}
#message.updated p {
    background: #dff0d8 !important;
    color: #3c763d !important;
    font-size: 15px !important;
    border: 1px solid #d6e9c6 !important;
    padding: 20px 20px !important;
    border-radius: 3px !important;
}
.vsb-image{
    min-height: 575px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    image-rendering: -webkit-optimize-contrast;
}
.vsb-text-container{
    height: 575px;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}
.vsb-text{
    border: 10px solid #fff;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.60);
}
.vsb-text *{
    color: #fff;
}
.vsb-text span{
    font-size: 20px;
}
.vsb-text h3{
    font-size: 48px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 800;
}
.vscat-box-title{
    font-size: 22px !important;
    margin-bottom: 0 !important;
}
.vc-seperator {
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.1411764705882353);
    margin-bottom: 30px;
}
.vc-support-box-link{
    background-color: #bf1e2e !important;
    border-color: #bf1e2e !important;
    margin-top: 25px;
    margin-bottom: 25px !important;
}
.margin_bottom_zero{
    margin-bottom: 0 !important;
}
.card-support-image{
    height: 275px;
    width: 100%;
    background-size: cover;
    background-position: center;
    image-rendering: -webkit-optimize-contrast;
}
.home-new-section *{
    color: #fff !important;
}
.home-new-section{
    text-align: center;
}
.home-new-section a{
    margin-top: 20px;
    background-color: #bf1e2e !important;
    border-color: #bf1e2e;
}
.home-new-section a:hover, .home-new-section a:focus, .home-new-section a:active{
    background-color: #000 !important;
}
div#featured-campaign {
    outline: none;
    border: none;
}
.alert{
    width: 100%;
}
.sigle-vc-head{
    padding-top: 30px;
    padding-bottom: 30px;
}
.single-featured-image img{
    height: 400px;
    width: auto;
    image-rendering: -webkit-crisp-edges;
}
.single-featured-image-container{
    height: 500px;
    background-size: cover;
    background-position: center top;
    image-rendering: -webkit-crisp-edges;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}
.list-support-msg{
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 0 !important;
}
.list-support-msg a {
    color: #476d38;
}
.list-support-msg a:hover, .list-support-msg a:focus, .list-support-msg a:active {
    color: #476d38;
}
.list-support-field{
    height: 45px;
    width: 100%;
    display: block;
    margin-bottom: 15px;
    border: 1px solid #ccc;
}
.list-support-textarea{
    height: 200px;
    width: 100%;
    display: block;
    margin-bottom: 15px;
    border: 1px solid #ccc;
}
.list-support-btn {
    background-color: #bf1e2e;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
}
.list-support-header{
    padding: 0 !important;
    border-bottom: none !important;
    position: relative;
    min-height: 0 !important;
}
.list-support-content{
    position: relative;
}
.list-support-close{
    position: absolute !important;
    top: -28px !important;
    right: -22px !important;
    color: #fff !important;
    font-size: 32px !important;
}
.list-support-body{
    padding: 0 !important;
}
.list-support-popup-img{
    background-image: url(http://gofundvete.demo.presstigers.com/wp-content/uploads/2018/03/sample.jpg);
    height: 350px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 90px;
}
.list-support-popup-form{
    padding: 15px;
}
.page-id-19 .vsb-text{
    text-align: center !important;
    padding: 26px !important;
}
.page-id-19 .vsb-text h3{
    font-size: 52px !important;
    line-height: 30px !important;
}
.page-id-686 .bus_direc_info{
    padding: 55px 0;
    padding-bottom: 70px;
}
.page-id-686 .bus_direc_info p {
    font-size: 26px;
}
.page-id-686 .bus_direc_info a {
    margin-top: 30px;
}
.new-footer-donate{
    text-align: center;
}
.new-footer-donate h3{
    display: none;
}
.new-footer-donate .widget-text-separator{
    padding-top: 0 !important;
}
.new-footer-donate p{
    font-size: 11px;
}
.new-footer-donate a{
    background-color: #bf1e2e;
    padding: 10px;
    margin-top: -5px;
    display: inline-block;
}
.new-footer-donate b{
    display: inline-block;
    margin-top: 5px;
}
.top-menu{
    margin-top: 16px;
}
header .donate-button{
    margin-top: 15px;
}
.wpo-footer .widget{
    padding: 25px !important;
}
.home .vsb-text{
    padding: 40px 30px !important;
}
.home .vsb-text span{
    font-size: 15px !important;;
    font-weight: 600 !important;
}
/**
    Visual Composer Donate Now Addon
 */
.donate-home .mc-donate-button{
    color: #fff !important;
    text-align: center !important;
    display: block;
    background: #353535 !important;
    padding: 10px 0;
    font-size: 22px !important;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0 0 !important;
    line-height: 0 !important;
    height: 50px !important;
    padding-top: 25px;
}
.header-donate .mc-donate-button{
    background-color: #bf1e2e !important;
    display: inline-block !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
    -webkit-box-shadow: 0 8px 0 #a51725 !important;
    -moz-box-shadow: 0 8px 0 #a51725 !important;
    box-shadow: 0 7px 0 #a51725 !important;
    -webkit-transition: -webkit-box-shadow .1s ease-in-out !important;
    -moz-transition: -moz-box-shadow .1s ease-in-out !important;
    -o-transition: -o-box-shadow .1s ease-in-out !important;
    transition: box-shadow .1s ease-in-out !important;
    font-size: 18px !important;
    color: #fff !important;
    text-decoration: none !important;
    padding: 8px 62px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    line-height: 25px !important;
    margin-top: 20px !important;
}
.donation_success_bottom_text{
    padding: 15px 0;
    text-align: center;
    border-top: 5px solid #bf1e2e;
    border-bottom: 5px solid #bf1e2e;
    display: inline-block;
    width: 100%;
    margin-bottom: 100px;
    margin-top: 30px;
}
.donation_success_bottom_text *{
    color: #bf1e2e;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 20px;
}
@media (min-width: 320px) and (max-width: 374px){
    .filteration .filter {
        width: 100%;
        margin-bottom: 15px;
    }
    .filteration .filter.search-form-field{
        margin-bottom: 0;
    }
    .support-image-container{
        margin: 0 0 0 15px;
    }
    .support-detail {
        padding: 25px 0 0 20px;
    }
    .support-button-container {
        padding-top: 25px;
        padding-right: 15px;
        text-align: left;
    }
    .list-support-dialog{
        max-width: 100% !important;
    }
    .list-support-popup-img{
        height: 270px;
        padding: 15px;
    }
    .list-support-popup-img .row{
        margin: 0;
    }
    .list-support-content{
        margin-right: 20px;
    }
    .list-support-content .vsb-text span {
        font-size: 16px;
    }
    .list-support-content .vsb-text h3{
        font-size: 32px;
    }
    .list-support-close {
        top: -10px !important;
        right: -10px !important;
        font-size: 20px !important;
        background-color: black !important;
        z-index: 999;
        width: 25px;
        height: 25px;
        border-radius: 50%;
    }
    .donation_success_bottom_text *{
        font-size: 16px;
        letter-spacing: 5px;
    }
    .page-id-796 iframe{
        height: 2100px;
    }
}
@media (min-width: 375px) and (max-width: 413px){
    .filteration .filter {
        width: 100%;
        margin-bottom: 15px;
    }
    .filteration .filter.search-form-field{
        margin-bottom: 0;
    }
    .support-image-container{
        margin: 0 0 0 15px;
    }
    .support-detail {
        padding: 25px 0 0 20px;
    }
    .support-button-container {
        padding-top: 25px;
        padding-right: 15px;
        text-align: left;
    }
    .list-support-dialog{
        max-width: 100% !important;
    }
    .list-support-popup-img{
        height: 270px;
        padding: 15px;
    }
    .list-support-popup-img .row{
        margin: 0;
    }
    .list-support-content{
        margin-right: 20px;
    }
    .list-support-content .vsb-text span {
        font-size: 16px;
    }
    .list-support-content .vsb-text h3{
        font-size: 32px;
    }
    .list-support-close {
        top: -10px !important;
        right: -10px !important;
        font-size: 20px !important;
        background-color: black !important;
        z-index: 999;
        width: 25px;
        height: 25px;
        border-radius: 50%;
    }
    .donation_success_bottom_text * {
        font-size: 18px;
        letter-spacing: 5px;
    }
    .page-id-796 iframe{
        height: 2100px;
    }
}
@media (min-width: 414px) and (max-width: 567px){
    .filteration .filter {
        width: 100%;
        margin-bottom: 15px;
    }
    .filteration .filter.search-form-field{
        margin-bottom: 0;
    }
    .support-image-container{
        margin: 0 0 0 15px;
    }
    .support-detail {
        padding: 25px 0 0 20px;
    }
    .support-button-container {
        padding-top: 25px;
        padding-right: 15px;
        text-align: left;
    }
    .list-support-dialog{
        max-width: 100% !important;
    }
    .list-support-popup-img{
        height: 270px;
        padding: 35px;
        padding-top: 55px;
    }
    .list-support-popup-img .row{
        margin: 0;
    }
    .list-support-content{
        margin-right: 20px;
    }
    .list-support-content .vsb-text span {
        font-size: 16px;
    }
    .list-support-content .vsb-text h3{
        font-size: 32px;
    }
    .list-support-close {
        top: -10px !important;
        right: -10px !important;
        font-size: 20px !important;
        background-color: black !important;
        z-index: 999;
        width: 25px;
        height: 25px;
        border-radius: 50%;
    }
    .donation_success_bottom_text * {
        font-size: 20px;
        letter-spacing: 5px;
    }
    .page-id-796 iframe{
        height: 1900px;
    }
}
@media (min-width: 568px) and (max-width: 667px){
    .support-image-container{
        margin: 0 0 0 15px;
    }
    .support-detail {
        padding: 25px 0 0 20px;
    }
    .support-button-container {
        padding-top: 25px;
        padding-right: 15px;
        text-align: left;
    }
    .list-support-dialog{
        max-width: 100% !important;
    }
    .list-support-popup-img{
        height: 270px;
        padding: 35px;
        padding-top: 55px;
    }
    .list-support-popup-img .row{
        margin: 0;
    }
    .list-support-content{
        margin-right: 20px;
    }
    .list-support-content .vsb-text span {
        font-size: 16px;
    }
    .list-support-content .vsb-text h3{
        font-size: 32px;
    }
    .list-support-close {
        top: -10px !important;
        right: -10px !important;
        font-size: 20px !important;
        background-color: black !important;
        z-index: 999;
        width: 25px;
        height: 25px;
        border-radius: 50%;
    }
    .donation_success_bottom_text *{
        letter-spacing: 8px;
    }
    .page-id-796 iframe{
        height: 1900px;
    }
}
@media (min-width: 668px) and (max-width: 767px){
    .support-image-container{
        margin: 0 0 0 15px;
    }
    .support-detail {
        padding: 25px 0 0 20px;
    }
    .support-button-container {
        padding-top: 25px;
        padding-right: 15px;
        text-align: left;
    }
    .list-support-dialog{
        max-width: 100% !important;
    }
    .list-support-popup-img{
        height: 270px;
        padding: 130px;
        padding-top: 55px;
    }
    .list-support-popup-img .row{
        margin: 0;
    }
    .list-support-content{
        margin-right: 20px;
    }
    .list-support-content .vsb-text span {
        font-size: 16px;
    }
    .list-support-content .vsb-text h3{
        font-size: 32px;
    }
    .list-support-close {
        top: -10px !important;
        right: -10px !important;
        font-size: 20px !important;
        background-color: black !important;
        z-index: 999;
        width: 25px;
        height: 25px;
        border-radius: 50%;
    }
    .donation_success_bottom_text *{
        letter-spacing: 10px;
    }
    .page-id-796 iframe{
        height: 1920px;
    }
}
@media (min-width: 768px) and (max-width: 900px){
    .support-detail{
        padding-left: 45px;
    }
    .list-support-dialog{
        max-width: 100% !important;
    }
    .list-support-popup-img{
        height: 270px;
        padding: 130px;
        padding-top: 35px;
    }
    .list-support-popup-img .row{
        margin: 0;
    }
    .list-support-content{
        margin-right: 15px;
        margin-left: 15px;
    }
    .list-support-content .vsb-text span {
        font-size: 16px;
    }
    .list-support-content .vsb-text h3{
        font-size: 32px;
    }
    .list-support-close {
        top: -10px !important;
        right: -10px !important;
        font-size: 20px !important;
        background-color: black !important;
        z-index: 999;
        width: 25px;
        height: 25px;
        border-radius: 50%;
    }
    .donation_success_bottom_text *{
        letter-spacing: 12px;
    }
    .page-id-796 iframe{
        height: 1920px;
    }
}
